/* {{-- Shake animation CSS --}} */
@keyframes shake {

    0%,
    100% {
        transform: translateX(0);
    }

    20% {
        transform: translateX(-10px);
    }

    40% {
        transform: translateX(10px);
    }

    60% {
        transform: translateX(-10px);
    }

    80% {
        transform: translateX(10px);
    }
}

.shake {
    animation: shake 0.5s ease-in-out;
}
/* {{-- Shake animation CSS --}} */
@media (max-width: 768px) {
    .submenu > a {
        padding: 12px 14px;
    }
    .submenu-list li a {
        padding: 10px 12px;
        font-size: 12px;
    }
}